UbixOS V2 2.0

Public Member Functions
eth_addr Struct Reference

`#include <ethernet.h>`

Collaboration diagram for eth_addr:

## Public Member Functions
| PACK_STRUCT_FLD_8 (u8_t addr[6])

## Detailed Description

Definition at line 58 of file ethernet.h.

## Member Function Documentation

## ◆ PACK_STRUCT_FLD_8()

eth_addr::PACK_STRUCT_FLD_8 | ( | u8_t | addr[6] | ) |

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/net/prot/ethernet.h